<div class="cabecalho header-fields">
    <div style="display: inline-flex; padding-bottom: 10px;">
      <div class="col-30">
        <input name="name" type="text" value="{{actor.name}}" placeholder="Name" />
        <label>Nome</label>
      </div>
      <div class="col-20">
        <input list="tamanhos" name="system.tamanho" type="text" value="{{system.tamanho}}" />
        <datalist id="tamanhos">
          <option value="Miúdo">Miúdo (até 1/2m)</option>
          <option value="Pequeno">Pequeno (até 1m)</option>
          <option value="Médio">Médio (até 2m)</option>
          <option value="Grande">Grande (até 4m)</option>
          <option value="Imenso">Imenso (até 6m)</option>
          <option value="Colossal">Colossal (mais que 6m)</option>
        </datalist>
        <label>Tamanho</label>
      </div>
      <div class="col-20 flexcol">
        {{#select system.alinhamento}}
        <select name="system.alinhamento">
          <option value="Ordeiro">Ordeiro</option>
          <option value="Neutro">Neutro</option>
          <option value="Caótico">Caótico</option>
        </select>
        {{/select}}
        <label>Alinhamento</label>
      </div>
      <div class="col-30" style="margin-left: 2px;">
        <input list="habitats" name="system.habitat" type="text" value="{{system.habitat}}" />
        <datalist id="habitats">
          <option>Colina</option>
          <option>Deserto</option>
          <option>Extraplanar</option>
          <option>Floresta</option>
          <option>Geleira</option>
          <option>Montanha</option>
          <option>Oceano</option>
          <option>Pântano</option>
          <option>Planície</option>
          <option>Qualquer</option>
          <option>Subterrâneo</option>
          <option>Vários</option>
        </datalist>
        <label>Habitat</label>
      </div>
    </div>
    <div style="display: inline-flex">
      <div class="col-20">
        <input name="system.velocidade.value" type="number" value="{{system.velocidade.value}}" />
        <label>Movimento</label>
      </div>
      <div class="col-30">
        <input name="system.velocidade.especial" type="text" value="{{system.velocidade.especial}}" />
        <label>Mov. Especial</label>
      </div>
      <!-- <div class="col-20">
        <input name="system.moral" type="number" value="{{system.moral}}" />
        <label>Moral</label>
      </div> -->
    </div>
  </div>